<!DOCTYPE HTML>
<html>
    <head>

        <title>Activity: CSS Introduction</title>

        <style type="text/css">

            p {
                color: orange;
            }

        </style>

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;" id=p1>Apply inline styling here.</p>
        <p id=p2>Apply internal styling here.</p>

        <link rel="stylesheet" type="text/css" href="./index.css">

        <p id=p3>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="language">Hypertext Markup Language</li>
            <li class="language">Cascading Style Sheet</li>
            <li class="language">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li id="tool1">Sublime Text</li>
            <li id="tool2">Postman</li>
            <li id="tool3">Heroku</li>
            <li id="tool4">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>

            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p style="color: black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

        </section>

    </body>
</html>